﻿.mulitipe_img {
    display: inline-block;
    width:100%
}

.mulitipe_img ul {
    display: flex;
    width: 100%;

    li {
        width: 25%;
        margin: 5px;
        border: 1px solid #ddd;

        img {
            width: 100%;
            height: 100%
        }

        img.active {
            border: solid #f5a21f;
        }
    }
}

.container.sale_box{
    display:none
}
.pdp-box{
    display:none
}
.detal-product-main{
    padding-top:50px
}
.barlink {
    padding: 2px 0px;
    display: block;
    border-bottom: 1px solid #e7e7e7;
    background: #d4d7d9;
    display: none;

    ul {
        width: 100%;
        overflow: hidden;

        li {
            float: left;
            padding: 5px 5px 0px 0px;

            a {
                color: #3f3f3f;
                font-size: 1em;
                position: relative;
                text-decoration: none;
                display: inline-block;
                font-weight: bold;

                i {
                    padding: 0 5px;
                    color: #000
                }
            }
        }
    }
}

.nk-pdp-head {
    padding: 10px;
    background: #d4d7d9;
    margin-bottom: 0;
    width: 100%;
    display: flex;

    i.nki-arrow-brand-red {
        display: inline-block;
        margin-top: 3px;
        padding-right: 9px;
        font-size: 1.1em;
    }

    h2, h3 {
        font-weight: 700;
        font-size: 15px;
        line-height: 20px;
        text-transform: uppercase;
        color: #3f3f3f;
        padding: 0
    }
}
.container.head{
    margin:10px auto;
    padding:0
}




.hg-slider-item:before,
.hg-slider-item:before {
    position: absolute;
    content: "";
    top: 0px;
    left: 0px;
    width: 0%;
    height: 4px;
    background-color: #e5781a;
    z-index: 999999;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.hg-slider-item:after,
.hg-slider-item:after {
    position: absolute;
    content: "";
    bottom: 0px;
    right: 0px;
    width: 0%;
    height: 4px;
    background-color: #e5781a;
    z-index: 999999;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.hg-slider-product_item:before,
.hg-slider-product_item:before {
    position: absolute;
    content: "";
    bottom: 0px;
    left: 0px;
    width: 4px;
    height: 0%;
    background-color: #e5781a;
    z-index: 999999;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.hg-slider-item .hg-slider-product_item:after,
.hg-slider-item .hg-slider-product_item:after {
    position: absolute;
    content: "";
    top: 0px;
    right: 0px;
    width: 4px;
    height: 0%;
    background-color: #e5781a;
    z-index: 999999;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.hg-slider-wapper .hg-slider-item:hover:before,
.hg-slider-item:hover:after,
.hg-slider-item:hover:before,
.hg-slider-item:hover:after {
    width: 100%;
}

.hg-slider-item:hover .hg-slider-product_item:before,
.hg-slider-item:hover .hg-slider-product_item:after,
.hg-slider-item:hover .hg-slider-product_item:before,
.hg-slider-item:hover .hg-slider-product_item:after {
    height: 100%;
}

.detail-product .hg-slider-item .hg-slider-product_item span .name_slider h2 {
    text-align: left;
    font-size: 1.5em;
    color: #3f3f3f;
}

.detail-product .hg-slider-item .hg-slider-product_item span .price_slider h2 {
    text-align: left;
    font-size: 1.2em;
    font-weight: bold;
    padding-bottom: 10px !important;
    color: #c00000
}



@media only screen and (max-width:480px) {
    .detal-product-main {
        padding-top: 0 !important
    }

    .barlink {
        display: block
    }

    .button-cart_product {
        width: 100%;
        display: block !important;
        align-items: center;
        justify-content: center;
    }

    .product-category-detail h3 {
        font-size: 1.2rem;
        font-weight: 700;
        margin: 0;
        padding: 0
    }

    .product-category-detail .field-content {
        padding: 0 5px
    }

    .product-category-detail .field-price {
        color: #d50000;
        font-size: 1.2rem;
        font-weight: 700;
        margin-bottom: 14px;
        border-bottom: solid #000
    }

    .more_product h1 {
        font-size: 1rem
    }

    .more_ {
        font-size: 0.8em
    }

    .product-category-detail .quantity .inner {
        width: 120px;
        font-weight: bold
    }
    /***nút thanh toán*/
    .product-category-detail .btn-cart {
        padding-left: 0px;
        padding-right: 0px;
        font-weight: 700;
        font-size: 16px !important;
        margin: 3px 0
    }

    .button-cart_product .btn {
        width: 100%;
        padding: 10px 10px
    }

    .container.container_list {
        display: none !important
    }
    //sale
    .container.sale_box {
        display: block;
        min-height: 0;

        .nk-box-ribbon {
            position: relative;
            background: #fff;
            border: .5px solid #f5a21f;
            box-sizing: border-box;
            /*  box-shadow: 0 2px 2px 0 rgb(12 23 95 / 10%), 0 -1px 0 0 #f0f1f5, 0 1px 0 0 #f0f1f5;*/
            box-shadow: 0 2px 2px 0 #808080;
            margin: 12px 12px 15px;

            & .ribbon-wrap {
                position: relative;
                margin: 8px 20px 0 -15px;
                font-size: 18px;
                line-height: 18px;
                transition: width .5s cubic-bezier(.68,-.55,.265,1.55);

                & .ribbon {
                    position: relative;

                    a {
                        display: block;
                        position: relative;
                        background: #f5a21f !important;
                        margin-right: 49px;
                        color: #fff;
                        text-decoration: none;
                        font-size: 14px;
                        line-height: 16px;
                        text-transform: uppercase;
                        font-weight: 700;
                        padding: 10px 10px 10px 30px;
                    }

                    a:before {
                        content: "";
                        height: 0;
                        width: 0;
                        display: block;
                        position: absolute;
                        top: 0;
                        right: -16px;
                        border-color: #f5a21f transparent;
                        border-style: solid;
                        border-width: 18px 16px;
                    }

                    a:after {
                        content: "";
                        height: 0;
                        width: 0;
                        display: block;
                        position: absolute;
                        bottom: -15px;
                        left: 0;
                        border-top: 15px solid #9d6b1c;
                        border-left: 15px solid transparent;
                    }
                }
            }

            & .nk-main-box {
                padding: 12px 12px 0;

                .product_info_gifts {
                    overflow: hidden;

                    .product_option_item {
                        display: flex;
                        align-items: flex-start;

                        .num-ord {
                            border-radius: 50%;
                            width: 20px;
                            height: 20px;
                            padding: 1px;
                            background: #ef4136;
                            border: none;
                            color: #fff;
                            text-align: center;
                            font-size: 11px !important;
                            line-height: 18px !important;
                            margin-right: 6px !important;
                            flex-shrink: 0;
                            flex-grow: 0;

                            .nk-box-ribbon .num-ord span {
                                font-size: 11px !important;
                                line-height: 18px !important;
                                margin-right: 0 !important;
                            }
                        }


                        span.promo_text {
                            font-size: 14px;
                            color: #3f3f3f;
                            line-height: 22px;
                            font-weight: bold;

                            a {
                                color: #1a7eff
                            }
                        }
                    }
                }
            }
        }
    }
    //thanhpham
    .pdp-box {
        display: block;
        background: #fff;
        margin: 0 0 15px;

        .nk-main-box {
            background: #fff;
            padding: 8px;

            ul {
                margin-left: 28px;

                li {
                    font-weight: bold;
                    font-size: 14px;
                    color: #3f3f3f;
                    margin-bottom: 5px;
                    line-height: 18px;
                }

                li:before {
                    content: "\2022";
                    color: #f5a21f;
                    font-weight: 700;
                    font-size: 24px;
                    display: inline-block;
                    width: 1em;
                    margin-left: -1em;
                    vertical-align: middle;
                    text-align: center;
                }
            }
        }
    }
    /***slide footder*/
   
}

@media only screen and (max-width:768px){

    .detal-product-main {
        padding-top: 20px;
    }
    .detal-product-main .main .container {
        margin-left:0!important;
        margin-right:0!important;
        width:100%;
        max-width:100%
    }
    .product-category-detail {
        margin-bottom: 20px;
        display: block;
        zoom: 1;
    }
    .product-category-detail .field-img{
        margin-right:35px
    }
    .product-category-detail h3 {
        font-size: 1.5em;
        font-weight: 700;
        margin-bottom: 0;
    }
    .more_product h1:nth-child(1) {
        font-size:1.2em
    }
    .button-cart_product {
        display: flex;
        width:100%;

        .btn-cart {
            padding:10px;
            margin-right:5px
            
        }
    }
    #tabs a {
      
        padding: .7em 2.5em;
      
    }
    .container.head{
        margin-left:0;
        margin-right:0;
        max-width:100%
    }
    .detail-product .hg-slider-item .hg-slider-product_item span .name_slider h2 {
        text-align: left;
        font-size: 100% !important;
        color: #3f3f3f;
    }

    .detail-product .hg-slider-item .hg-slider-product_item span .price_slider h2 {
        text-align: left;
        font-size: 100% !important;
        font-weight: bold;
        padding-bottom: 10px !important;
        color: #c00000
    }
    
}
@media only screen and (max-width:1024px){
  
    .detal-product-main {
        padding-top: 20px;
    }
    .detal-product-main .main .container {
        margin-left:0!important;
        margin-right:0!important;
        width:100%;
        max-width:100%
    }
    .product-category-detail {
        margin-bottom: 20px;
        display: block;
        zoom: 1;
    }
    .product-category-detail .field-img{
        margin-right:35px
    }
    .product-category-detail h3 {
        font-size: 1.5em;
        font-weight: 700;
        margin-bottom: 0;
    }
    .more_product h1:nth-child(1) {
        font-size:1.2em
    }
    .button-cart_product {
        display: flex;
        width:100%;

        .btn-cart {
            padding:10px;
            margin-right:5px
            
        }
    }
    #tabs a {
      
        padding: .7em 2.5em;
      
    }
    .container.head{
        margin-left:0;
        margin-right:0;
        max-width:100%
    }
    

}



